select.project {
    position: relative;
    left: 44px;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    background-color: rgba(0, 0, 0, 0);
    border: none;
    padding: 4px 40px 4px 8px;
}
.project-button {
    z-index: -1;
    top: 7px;
}

.chart-container {
    position: relative;
    height: 200px;
    width: 200px;
}

.page-footer {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    margin-top: 20px;
    color: #777;
    border-top: 1px solid #e5e5e5;
}
table thead th select.form-control {
    padding: 0;
}
table thead input[name='result'] {
    display: none !important;
}
.smaller {
    font-size: 50%;
}
.table > tbody > tr > td {
    vertical-align: middle;
}
.action-col {
    width: 100px;
}
.stat {
    width: 56px;
}
.spec-title{
    cursor: zoom-in;
}
.logs-modal-window .modal-dialog {
    width: 90%;
}
.logs-modal-window .modal-body pre {
    max-height: 600px;
}
.jumbotron {
    margin-top: 20px;
}
.jumbotron blockquote {
    border-left: 5px solid white;
}
.form-condensed .form-group {
    margin-bottom: 0;
}

.ng-table .result-viewer th {
    user-select: auto;
}

.gp-success-count,
.gp-failure-count,
.gp-error-count,
.gp-ignored-count,
.gp-skipped-count {
    border-radius: 1em;
    border: 1px solid black;
    width: 1.87em;
    height: 1.87em;
    display: inline-block;
    text-align: center;
    line-height: 1.87em;
    font-weight: bold;
    text-color: white;
    margin-right: 0.5em;
    margin-top: 1px;
    margin-bottom: 1px;
}

.gp-success-count {
    background-color: #aaffaa;
    border-color: #383;
    display: none;
}

.gp-failure-count {
    background-color: #ffaaaa;
    border-color: #833;
}

.gp-error-count {
    background-color: #ffffaa;
    border-color: #883;
}

.gp-ignored-count {
    background-color: #cccccc;
    border-color: #666;
}

.gp-skipped-count {
    background-color: #ffc800;
    border-color: #860;
}

.table-striped > tbody > tr.spec:nth-of-type(4n+1) {
    background-color: #f9f9f9;
}

.table-striped > tbody > tr.spec:nth-of-type(4n+3) {
    background-color: inherit;
}